[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.UpdateBaseBounds

Update the basic boundaries of the control - essential if there has been a lot of re-sizing

## Declaration

Source position: controls.pp line 1301

`public procedure TControl.UpdateBaseBounds(`
`StoreBounds: Boolean;`
`StoreParentClientSize: Boolean;`
`UseLoadedValues: Boolean`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.